Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://makelocalads.com/api/v1/products/{product_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};fetch('https://makelocalads.com/api/v1/products/{product_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "type": "<string>", "title": "<string>", "status": 123, "detail": "<string>", "code": "<string>", "request_id": "<string>" }
{ "type": "<string>", "title": "<string>", "status": 123, "detail": "<string>", "code": "<string>", "request_id": "<string>"}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Product deleted.